• Home
  • Random
  • Nearby
  • Log in
  • Settings
Donate Now If Wikipedia is useful to you, please give today.
  • About Wikipedia
  • Disclaimers
Wikipedia

Template:Infobox school district/styles.css

  • Template
  • Talk
  • Language
  • Watch
  • View source
< Template:Infobox school district
/* {{pp-template}} */
.ib-school-district .infobox-header {
	background-color: lavender;
}
Retrieved from "https://en.wikipedia.org/w/index.php?title=Template:Infobox_school_district/styles.css&oldid=1305595579"